﻿
.homeDestinationCheck #datePicker {
    font-size: 0.875rem;
    font-weight: 500;
    padding: 0 0 0 10px !important;
    line-height: 22px;
    position: relative;
    display: block;
    width: 100%;
    border: 0 !important;
}
#datePicker {
    border: solid 1px #ebebeb !important;
    padding: 8px !important;
}

.banner {
    margin: 0 auto;
    padding-top: 10px;
    font-weight: bold;
    max-width: 980px;
    text-align: center;
    color: red;
}

.modal {
    max-width: 980px;
}

.modal h3 {
    font-weight: 700;
}

#hepBTitle {
    color: red;
}